body{
	background:#ffffff url('http://atlasonlineauction.net/images/background.jpg');
	background-repeat:repeat-x;
	padding-top:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
}

.container{
	
	
}
.header{
	height:135px;
}
.content{
	
}
.name{
	color:#BD9000;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
.footer{
background-image:url('http://atlasonlineauction.net/images/index_04.jpg');
height:69px;
width:993px;
background-repeat:no-repeat;
	
}
.categorybg{
	background-image:url(http://atlasonlineauction.net/images/index_03.jpg);
	background-repeat:repeat-y;
	width:993px;
	height:605px;
	padding: 10px;
}
.footer{
	font-family:Verdana;
	color:#000000;
	text-align:right;
}
.footer2{
background-image:url('http://atlasonlineauction.net/images/footer.jpg');
height:69px;
width:993px;
background-repeat:no-repeat;
}

.aboutbg{
	background-image:url(http://atlasonlineauction.net/images/about.jpg);
	background-repeat:repeat-y;
	width:993px;
	height:605px;
}
.faqbg{
	background-image:url(http://atlasonlineauction.net/images/faq.jpg);
	background-repeat:repeat-y;
	width:993px;
	height:605px;
}
.contactbg{
	background-image:url(http://atlasonlineauction.net/images/contact.jpg);
	background-repeat:repeat-y;
	width:993px;
	height:605px;
	margin: 20px;
	padding: 10px;
}
.style8 {
	font-family: Verdana;
	line-height: 25px;
	color: #000000;
	margin-left: 31px;
	margin-right: 23px;
}

.container table tbody tr .faqbg .style8 strong {
	color: #0362B4;
}